label {
  display: block;
  margin: 10px 0;
  text-align-last: left;
}

label input {
  display: block;
}

.form_utils {
  display: flex;
  flex-direction: column;
  align-items: center;
  /* border: 1px solid black; */
  padding: 200px;
  background-color: #a5a5a5;
  /* width: 270px; */
}
h3 {
  text-align: center;
}
.btn_login {
  padding: 8px 45px;
  display: block;
  margin: auto;
  margin-top: 10px;
  border-radius: 30px;
  background-color: rgb(0 0 0);
  color: white;
  transition: all ease-in 0.4s;
  /* border: none; */
}
.btn_login:hover {
  color: black;
  background-color: #fff;
}
.login-form {
  /* border: 1px solid #333; */
  background-color: white;
  border-radius: 20px;
  padding: 25px;
  box-shadow: 11px 16px 24px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 11px 16px 24px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 11px 16px 24px 0px rgba(0, 0, 0, 0.75);
  /* width: 270px; */
}
input {
  border: none;
  border-bottom: 1px solid #333;
  width: 290px;
  height: 30px;
  font-size: 16px;
}
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

body {
  font-family: "Open Sans", sans-serif !important;
}

label {
  font-size: 0.7rem;
}

input.form-control,
input.form-control:focus {
  background: #f0f0ff;
}

.error {
  position: absolute;
  color: rgb(211 48 48);
  font-size: 0.6rem;
}
.btn-dark {
  margin-right: 50px;
}

#footer {
  background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
}
#footer .footer {
  min-height: 200px;
  flex-direction: column;
  padding-top: 50px;
  padding-bottom: 10px;
}
#footer h2 {
  color: white;
  font-weight: 500;
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  margin-top: 10px;
  margin-bottom: 10px;
}
#footer .social-icon {
  display: flex;
  margin-bottom: 30px;
}
#footer .social-item {
  height: 50px;
  width: 50px;
  margin: 0 5px;
}
#footer .social-item img {
  filter: grayscale(1);
  transition: 0.3s ease filter;
}
#footer .social-item:hover img {
  filter: grayscale(0);
}
#footer p {
  color: white;
  font-size: 1.3rem;
}
.btn {
  padding: 6px 18px;
}
Button {
  padding: 6px 30px;
  border-radius: 6px;
  background-color: black;
  color: white;
  padding: 2px 15px;
  border-radius: 30px;
  transition: 0.3s ease-in all;
}
Button:hover {
  background-color: white;
  color: black;
}
.Form-formik {
  /* border: 1px solid #333; */
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  /* box-shadow: 3px 25px 157px -27px rgba(0, 0, 0, 0.63);
  -webkit-box-shadow: 3px 25px 157px -27px rgba(0, 0, 0, 0.63);
  -moz-box-shadow: 3px 25px 157px -27px rgba(0, 0, 0, 0.63);
  flex-direction: column;
  background-color: #ffffff; */
}
.form-control {
  border: none;
  border-bottom: 1px solid #333;
  background: #ffffff;
}
input.form-control {
  background: #ffffff;
}
.btn-register {
  padding: 6px 30px;
  border-radius: 6px;
  background-color: black;
  color: white;
  padding: 5px 18px;
  border-radius: 30px;
  transition: 0.3s ease-in all;
  margin-top: 22px;
}
.btn-register:hover {
  background-color: white;
  color: black;
}
.login-form {
  width: auto;
  height: 100;
}
.btn-reset {
  margin-left: 10px;
}
table {
  text-align: center;
}
.error {
  color: red;
  font-size: 10px;
}
.ReactTable {
  position: relative;
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(0, 0, 0, 0.1);
  /* align-items: center; */
  margin: auto;
  margin-top: 50px;
  background-color: lightblue;
  border-radius: 20px;
}
.ReactTable .-pagination,
.-btn {
  cursor: default;
  background-color: white;
  color: black;
}

.ReactTable .rt-th,
.ReactTable .rt-td {
  flex: 1 0;
  align-items: center;
  text-align: center;
}
#footer {
  margin-top: 10%;
}

.Main-Login {
  background-color: #a5a5a5;
  height: 200%;
}
.btn-history {
  margin-left: 60%;
  padding: 6px 30px;
}
#logoutbutton {
  margin-top: 4px;
  /* margin-left: 800px; */
  text-align: end;
  color: red;
  align-items: end;
}
.navbar {
  background-color: #ffffff;
  color: rgb(243, 243, 243);
  padding-left: 40px;
  background-color: whitesmoke;
  /* border: 1px solid black; */
  background-color: lightblue;

  border-radius: 20px;
}
.current-active-route {
  background-color: blue;
  color: red;
}
.en {
  background-color: #a5a5a5;
}
.userDelete {
  background-color: red;
  border: none;
}
.cancel {
  background-color: black;
  border: none;
}
